{
	"name": "output/por/delivery_reliability2.json",
	"columns": [
		{
			"field": "por_purchase_order_id",
			"width": 70,
			"name": "purch. order id"
		},
		{
			"field": "por_row_number",
			"width": 30,
			"name": "row"
		},
		{
			"field": "po_supplier_id",
			"width": 60,
			"name": "company id"
		},
		{
			"width": 90,
			"field": "su_name",
			"name": "company name"
		},
		{
			"field": "por_requested_delivery_date",
			"width": 90,
			"name": "requested delivery date"
		},
		{
			"field": "por_first_confirm_deliv_date",
			"width": 90,
			"name": "first conf. delivery date"
		},
		{
			"field": "por_confirmed_arrival_date",
			"width": 90,
			"name": "conf. arrival date"
		},
		{
			"field": "por_date_of_arrival",
			"width": 90,
			"name": "date of arrival"
		}
	]
}
